Subject: Trainer Candidate - Aishwarya Mehta Aishwarya
From: Aishwarya Mehta Aishwarya <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Oct 2021 05:13:40 -0400

| | Tech Support Test

Name | Aishwarya Mehta Aishwarya
E-mail | [email-masked]
Phone Number | (91) 9599366023
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | South Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Thewebmix | Assistant manager | Na | 35000
Previous Employer 1 | Bharti axa | Assistant manager | Na | 35000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Provide coaching to new hire agent for chats and calls
Prepare TNA & TNI
Conduct refresher sessions

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I faced few situation while conducting the new hire batches to understand their requirements and expectations, Even I have to take responsibility of NHT ( New hire training) regarding their sales and service, But I love to handle new situations as it encourages me a lot and learn new things from senior and management.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I think there is no words as Good or Great customer service, The important part is to provide the resolution to the customer with satisfaction factor
What according to you makes you a good candidate for this position? | Very good observer and had good relationship with agent in terms of productivity.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |